@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1E222B;
	font-weight: bold;	
	background-color: #000000;
	background-image: url(bg.gif);
	background-repeat: repeat;
	text-align: center;
	margin: 15px;	
}
#main {
	position:relative;
	width: 720px;
	text-align:left;
	margin: 0 auto 0;	
}	
ul {
	font-size: 12px;
	list-style:none;
	padding: 0px;
	margin: 0px;
}
#truck_contact{
	position:absolute;
	left: 407px;
	top: 312px;
	width: 364px;
}
#yard_contact{
	position:absolute;
	left: 4px;
	top: 469px;
	width: 346px;
}		
.contact {
	float: left;
	width: 200px;
}
.hours {
	float: left;
}		
.closed {
	font-size: 10px;
	padding-top: 1em;
}	
#yard_search {
	position:absolute;
	left: 45px;
	top: 318px;
}
a.cpg {
	display: block;
	text-decoration: none;
	color: #251400;
	font-size: 24px;
	font-style: italic;
	padding-left: 10px;
	text-shadow: -1px -1px 2px #fff;
	}
#truck_search {
	position:absolute;
	left: 482px;
	top: 262px;
}
#yard_industry {
	position:absolute;
	left: 199px;
	top: 547px;
}
#truck_industry {
	position:absolute;
	left: 601px;
	top: 389px;
}
#yard_email {
	position:absolute;
	left: 4px;
	top: 543px;
}
#truck_email {
	position:absolute;
	left: 406px;
	top: 386px;
}
#yard_ccards {
	position:absolute;
	left: -3px;
	top: 631px;
}
#truck_ccards {
	position:absolute;
	left: 404px;
	top: 479px;
}
#yard_header {
	position:absolute;
	left: -10px;
}
#truck_header {
	position:absolute;
	left: 394px;
}	
#yard_info {
	position:absolute;
	left: 4px;
	top: 94px;
	width: 345px;
	height: 159px;
}
#truck_info {
	position:absolute;
	left: 407px;
	top: 112px;
	width: 369px;
}		
#break {
	position: absolute;
	left: 367px;
	top: 35px;
}
.info {
	list-style: inside disc;
}	
.info li {
	padding-top: 1em;
	margin: 0px;
}
#copy {
	position: absolute;
	left: 646px;
	top: 535px;
	width: 138px;
	font-size: 10px;
}																																				

#yard_email img, #truck_email img, .email-list {
	display: inline-block;
		vertical-align: middle;
}
.email-list a {
	color: #930;
}
.email-list a:hover {
	color: #000;
}
.email-list ul li {
	font-size: 14px;
	line-height: 1.3em;
	margin-left: 1em;
}
.email-list ul li::before {
	content: "\00bb";
	margin-right: .5em;
}